/* CSS Document */
body {
	background:#401C06;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
}
a {
	color:black;
}
a:hover {
	color: #0000CC;
}
h1, h2, h3, h4 {
	text-align:center;
	font-weight:bold
}
p {?margin:1em 0px;}
address {
	font-weight:bold;
	text-align:center;
	line-height: 1.5em;
	padding-bottom: 1em;
}
#hlavicka {
	background-image:url(utils/nadpis.jpg);
	background-repeat:repeat-x;
	height:160px;
	font-family: "Monotype corsiva";
	padding-top:15px;
	min-width:800px;
	_width:expression(ms_setWidth(800, 1250));
}
h1.hlavicka {
	font-size:45px;
	margin-top:0px;
	padding-top:10px;
	margin-bottom:0px;
}
#pecet {
	float:left;
	margin-top:-15px;
}
#pkraj {
	float:right;
	margin-top:-15px;
}
div.nabidka {
	float:left;
	width:200px;
}
#jayzk {
	background:url(utils/pok.jpg) #401C06 center no-repeat;
	border:none;
	margin-left:5px;
	margin-bottom:10px;
	text-align:center;
}
#jayzk img {
	border:none;
	width:40px;
	height:28px;
	margin:5px 5px 5px 3px;
}
#menu {
	height:435px;
	font-family: "Monotype corsiva";
	background-image:url(utils/nab.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding-left:20px;
}
#menu ul {
	padding-top:40px;
}
#menu li {
	padding-bottom:8px;
	margin-left:-10px;
}
#menu a {
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}
#menu a:hover {
	font-size:19px;
	padding-left:0.1em;
	color: black;
	line-height: 1.15em;
 =line-height: 1.1em;
}
div.telo {
	margin-left:220px;
	_margin-left:0px;
	_padding-left:220px;
	margin-top:0px;
	background-image:url(utils/telo.jpg);
	_background-image:url(utils/teloIE.jpg);
	min-width:580px;
	_line-height:1.3em;
}
#horni_kraj {
	height:15px;
	background-image:url(utils/hkraj.jpg);
	_margin-left:-3px;
}
#dolni_kraj {
	height:15px;
	background-image:url(utils/dkraj.jpg);
	background-position:bottom;
	clear:both;
}
h1.telo {
	font-size: 24px;
}
h2.telo {
	font-size:20px;
}
p.telo {
	margin:1em 20px;
}
p.odpoved {
	margin:1em 20px 1em 80px;
}
#paticka {
	clear:both;
	margin-top: 20px;
}
.paticka {
	color: #E1C89F;
}
#pocitadlo {
	float:left;
	text-align:center;
	padding-left: 20px;
}
#copy {
	text-align: right;
}
#aktualizace {
	display:block;
	text-align:center;
}
#aktualizace:hover {
	color:#0000FF;
}
#balu {
	display:none;
}
#odkaz_balu:hover #balu {
	display:inline;
	position:relative;
	top:40px;
	margin-top:-80px;
}
#odkaz_balu:hover #balu1 {
	display:none;
	_display:inline;
}
div.odkaz {
	text-align:center;
	width:33%;
	float:left;
}
div.odkaz a {
	text-decoration:none;
	line-height:1.5em;
}
#titul {
	border:none;
}
div.telo img {
	border:4px solid #401C06;
}
a.telo img {
	height:110px;
}
.obtekany {
	float:right;
	margin-right:20px;
	margin-left: 5px;
}
.galerie {
	margin: 0px 15px 10px 0px;

}
div.thumb {
	float:left;
	width:210px;
	position:absolute;
	top:5px;
	bottom:10px;
	overflow:auto;
	scrollbar-face-color:#401C06;
	scrollbar-arrow-color:#E1C89F;
	scrollbar-track-color:#E1C89F;
	background-image:url(utils/gal.jpg);
	margin-left:-5px;
	left: 5px;
	_position:inherit;
	_height:500px;
}
div.odchov {
	width:150px;
	left: 5px;
	float: left;
	margin-right: 20px;
	margin-top: -20px;
}
div.list {
	margin-top:-10px;
	overflow:auto;
	scrollbar-face-color:#401C06;
	scrollbar-arrow-color:#E1C89F;
	scrollbar-track-color:#E1C89F;
	height: 400px;
}
#hl_foto {
	display:block;
	margin:20px auto;
}

.tucne {
	font-weight:bold;
}
#mapa_standard img {
	display:block;
	margin:10px auto;
	border:none;
}
table {
	/*table-layout:fixed;*/
	border-collapse:collapse;
	text-align:center;
	vertical-align:middle;
	margin:10px;
}
table.pes {
	text-align:left;
	margin-left:20px;
}
caption {
	font-weight:bold;
	text-align:left;
	padding-left:20px;
}
th {
	font-weight:bold;
}
#rodokmen td {
	border:2px solid #401C06;
	width:23%;
}
td.posledni {
	height:2.5em;
}
table.vystavy td {
	border:2px solid #401C06;
}
table.pes td {
	width:5.5em;
}
table.pes th {
	width:7.5em;
}
table.odchov{  width:90%;
}
#rodokmen img {
	display:block;
	margin:5px auto;
	width:90px;
}
#aktual {
	text-align:left;
}
#aktual th, #aktual td {
	vertical-align:top;
	padding-bottom:15px;
}
#odkaz_hl img {
	border:none;
}
.pravy {
	float:right;
	width:55%;
}
.levy {
	float:left;
	margin-top: auto;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: 20px;
}
img.telo {
	display:block;
	margin:auto;
	margin-bottom:20px;
	width:300px;
}
table.vystavy {
	clear:right;
	text-align:left;
	margin-left:20px;
	margin-top:0;
	width:95%
}
.sloupec1 {
	width:8%;
	height:3em;
}
.sloupec2 {
	width:20%;
	font-weight: bold;
}
.sloupec3 {
	width:14%;
}
.sloupec4 {
	width:23%;
}
.sloupec5 {
	width:24%;
}
.sloupec6 {
	width:11%;
	text-decoration: underline;
}
#posudek {
	margin-left:5px;
	_padding-left:0px;
	background-image: url(utils/telo.jpg);
}
#pocitadlo img {
	height:0.9em;
	margin-bottom: -2px;
	border: 0;
}
.cas {
	font-size:11px;
}
input {
	margin-left: 20px;
}
input.text, textarea {
	display:block;
	margin-left:110px;
	_display:inline;
	margin-top: -1.5em;
	_margin-left:0px;
	_margin-top:0px;
}
.skryty {
	display:none;
	visibility:hidden;
}
.tucneji {
	font-weight: bold;
	font-size: 18px;
}
#stenata {
	width:530px;
	height:260px;
	margin:10px auto;
	padding:0;
}
#spojeni {
	width:530px;
	height:260px;
	margin:10px auto;
	padding:0;
}
#stenata img {
	border:none;
	margin-top: -45px;
}
#spojeni img {
	border:none;
	margin-top: -45px;
}

/*#stenata p {display:block;
position:relativ;
width:250px;
text-align:center;
font-weight:bold;
}*/
.kryti_pes {
	display:block;
	float:left;
	width:350px;
	text-align:center;
	font-weight:bold;
	margin-left:10px;
	font-size: 18px;
}
div.kryti_pes img {
	border:none;
}
.kryti_fena {
	display:block;
	float:right;
	width:350px;
	text-align:center;
	font-weight:bold;
	margin-right:10px;
	font-size: 18px;
}
div.kryti_fena img {
	border:none;
}
.konec {
	clear:left;
}
.cervena {
	color: #FF0000;
}
.stred {
	margin: auto;
	text-align:center;
}
.popisek {
	margin-right: 65%;
	text-align:center;
}
.odchov h4 {
margin-top:-15px;}
.obr {
	margin-right:10px;
	}
input.odchov {
	border: 2px solid #401C06;
	position: relative;
	margin-left:-90px;
	?margin-bottom:18px;
	width:90px;
}

span.odchov {
	position: relative;
	top:40px;
	font-weight: bold;
	width: 90px;
	display: inline-block;
	margin-bottom: 40px;
}

form img.pohlavi{ border:none;}
div.stene{float:right;
width:65%;}
.cistic { clear:both;}
.konec_obt {clear:right;
margin-bottom:-2em;}

div.gal {
	display:inline-block;
	width:200px;
	text-align: center;
	vertical-align: baseline;
	height: 130px;
}

#reklama {
	margin-top:-35px;	
	margin-left:225px;
	_margin-left:0px;
	_padding-left:225px;
	height: 30px;
}

#reklama img {
	border:none;
	height:20px;
	margin:0px 20px -10px 0px;
}